How to install libjspeex-java on Debian Unstable (Sid)